From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 31 October 2002<P>

elocution:<BR>
welcome to our happy little home. I like what I have read so far...be there any more buds of romance in your garden?<BR>
<BR>
HAPPY HALLOWEEN FOLKS!!!!<BR>
<BR>
What better a treat on this fine day than Reeses cups and fun size snickers?<BR>
<BR>
Jennifer
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 31 October 2002<P>

A Warm Welcome to all the newcomers on the board. Sorry to be so remiss in comments here, but dealing (aren't we all) with some issues making it a bit hard to (but I've had soooo much practice, you would think) to COPE. Rennie's Captain (bless him) has custody of my mind, so at least I won't lose it. Enjoy the holiday! May you all get chocolate kisses from your muse ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 31 October 2002<P>

Bridget O~ such pain and yearning in the final i miss you after putting Blanks and Nights together as complement pieces, I sincerely hope you find "there" ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 31 October 2002<P>

Happy Halloween Everyone!!! :)<BR>
<BR>
Love and faithful sin, Ali
<HR>
From: <a href="/blend/av.cgi?id=801">Bridget O</a><BR>
Date: 31 October 2002<P>

Rennie~ thank you so much its so amazing to read compliments of my work from such a great poet like yourself<BR>
<BR>
take care all,<BR>
Bridget
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 31 October 2002<P>

RainbowChaser,<BR>
Like Gala implied, I'm the caretaker of this place, and the guy who gets to make the front page picks (ooh, that's coming up this weekend...)<BR>
<BR>
If you *really* want to find out about everyone, I guess you could set the "show number of days" counter to some ridiculously large number and read about it yourself... hmmm. 
<HR>
From: <a href="/blend/av.cgi?id=744">jimmyallgrownup</a><BR>
Date: 31 October 2002<P>

Happy Halloween, all you spooks! Yes, things have been suitably scary around here as of late. I'll spare everyone the details. Just use your imaginations and discuss amongst yourselves . . . Later tomaters! ;) (Boo!)
<HR>
From: <a href="/blend/av.cgi?id=985">elocution</a><BR>
Date: 31 October 2002<P>

Rhet:  Thanks for the warm welcome and oh how the garden blooms with awe and admiration for you!
<HR>